<?php
//session_save_path('/tmp/');
session_start();
if(isset($_SESSION['loggedin']))
{
	include('connection.php');
	$log=$_SESSION['loggedin'];
	$res=mysqli_query($con,"select * from admin where id='$log'");
	//$row=mysqli_fetch_assoc($res);
	
?>

  <!-- Navbar -->
<?php include('header.php');?>
  <!-- /.navbar -->
  <!-- Main Sidebar Container -->
<?php include('sidebar.php');?>

  <!-- Content Wrapper. Contains page content -->
    
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-12" style="background-color:#1f2d3d">
           <!--<img src="upload/logo (4).png" style="width:100%">-->
          </div><!-- /.col -->
           
        </div><!-- /.row -->
      </div><!-- /.container-fluid -->
    </div>
    <!-- /.content-header -->

    <!-- Main content -->
	
	
    <!-- /.content -->
  </div>
  <!-- /.content-wrapper -->
 <?php include('footer.php');?>
 
<?php
}
else
{
	header("location:login.php");
}
?>